 .layer-language-image {
   background: #FFFFFF url("/b2c/resources/_web_images_4722_/18/map.png") center center no-repeat;
 }

.layer-language-a {
  text-decoration: none;
}
.layer-language-a:hover {
  border-bottom: 1px solid #e2001a;
}
.layer-language-li-padding {
    padding-bottom: 5px;
}
.rod-mod__text.layer-language-rod-mod__text {
    justify-content: start;
    display: block;
}

.rod-mod .col .rod-product__overview.rod-product__overview--filter{
    flex-grow: 0;
}

@media (min-width: 1024px) {
	.layer-language-margin-left {
	    margin-left: 55px;
	}
	.layer-language-margin-right {
	    margin-right: 55px;
	}
	.layer-language-max-with {
	    max-width: 17%;
	}
}

@media (max-width: 1023px) {
    .rod-modal section.rod-mod .rod-mod__text.layer-language-rod-mod__text_center {
        text-align:center;
    }
    .rod-modal section.rod-mod .rod-mod__text.layer-language-rod-mod__mobile_padding-top {
        padding-top: 0px;
    }
    .rod-modal section.rod-mod .rod-mod__text.layer-language-rod-mod__mobile_padding-bottom {
        padding-bottom: 0px;
    }
    .layer-language-headline2 {
        display: none;
    }
}	

